.first-section-blog{
    padding-top: 100px;
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 70px;
}
.company h2{
    font-weight: 500;
    padding-bottom: 10px;
    border-bottom: 1px solid gainsboro;
}
.blog {
    width: fit-content;
    display: flex;
    gap: 20px;
    margin-top: 20px;
    cursor: pointer;
}
.blog img {
    transition: transform 0.3s ease;
}
.blog img:hover{
    transform: translateX(10px);
    filter: brightness(80%);
}
.blog-1 h1{
    cursor: pointer;
    color: #ec7f5c;
    font-weight: 500;
    margin-bottom: 8px;
}
.blog-1 h1:hover{
    color: #333;
}
.blog-1-icon{
    display: flex;
    gap: 40px;
}
.blog-1 p{
    color: #9d9d9d;
    font-size: 13px;
    font-weight: 500
}
.lorem{
    margin-top: 10px;
    margin-right: 17px;
}
.company hr{
    margin-top: 14px;
    border: none;
    height: 1px;
    background-color: gainsboro;
}
.hr-two{
    margin-bottom: 25px;
    border: none;
    margin-top: 14px;
    height: 1px;
    background-color: gainsboro;
}
.pagination{
    margin-top: 50px;
}
.pagination ul{
    border-radius: 4px;
    display: flex;
    list-style: none;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 30px;
}
.page {
    padding: 8px 12px;
    margin: 0 0px;
    text-decoration: none;
    border-left: none;
    color: #ec7f5c;
    border: 1px solid #ccc;
    font-size: 13px;  
}
.page:hover {
    background-color: gainsboro;
    color: #333;
}
.page5{
    border-left: none;
}
.last{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.last-1{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination li span a{
    cursor: auto;
    color: #fff;
    background-color: #ec7f5c;
}
.pagination li span a:hover{
     background-color: #ec7f5c;
     color: #fff;
}
.second-input{
    display: flex;
    margin-top: 20px;
}
.second-input input{
    border-right: none;
    border: none;
    transition: border-color 0.3s ease;
    border: 1px solid gainsboro;
    height: 35px;
    width: 200px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.second-input input:focus{
    border: #ec7f5c;
}
.second-input input::placeholder{
    color: #ccc;
    padding-left: 5px;
}
.second-input button{
    transition: border-color 0.3s ease;
    border: none;
    background-color: transparent;
    border: 1px solid gainsboro;
    width: 80px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.second-input button:hover{
    background-color: gainsboro;
}
.hamburger{
    margin-top: 30px;
    display: flex;
    gap: 10px;
    cursor: pointer;
    color: #5f6368;
    transition: 0.3s ease;
}
.hamburger p{
    margin-top: 3.5px;
}
.hamburger:hover{
    color: #E96840;
}
.bi-list-ul{
    font-size: 25px;
    font-weight: bolder;
}
.hamburger-hr{
    margin-top: 8px;
    border: none;
    height: 1px;
    background-color: gainsboro;
    width: 300px;
}
.application{
    margin-top: 20px;
}
.application p{
    font-size: 13px;
    margin-top: -8px;
    cursor: pointer;
    color: #7e7c7c;
}
.application:hover p{
    color: #E96840;
} 
.application:hover i{
    color: #7e7c7c;
}
.recent{
    margin-top: 40px;
    color: #555555;
    transition: .3s ease;
}
.recent span i{
    font-weight: 900;
}
.recent h3{
    font-weight: 500;
    cursor: pointer;
    transition: .3s ease;
    font-size: 10pzx;
}
.recent h3:hover{
    color: #E96840;
}
.recent-hr{
    margin-top: 13px;
    width: 350px;
}
.post{
    display: flex;
    gap: 10px;
    margin-top: 15px;
}
.post img{
    width: 80px;
}
.post img:hover{
    filter: brightness(50%);
    cursor: pointer;
}
.post h5{
    margin-top: 5px;
    margin-bottom: 3px;
    font-size: 16px;
    color: #0e0d0d;
    font-weight: 500;
    cursor: pointer;
}
.post h5:hover{
    color: #E96840;
}
.post p{
    font-size: 14px;
    color: #5f6368;
    font-weight: 500;
}
.comments {
    margin-top: 30px;
    color: #555555;
}
.comments h3{
    font-weight: 500;
    cursor: pointer;
}
.comments h3:hover{
    color: #E96840;
}
.author{
    margin-top: 20px;
}
.author h6{
    font-size: 15px;
    color: black;
    margin-bottom: 5px;
    font-weight: 500;
}
.author p{
    font-size: 16px;
    color: #9d9d9d;
}
.author-hr{
    width: 380px;
}
@media screen and (max-width: 360px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
   .blog{
    flex-direction: column;
   }
   .mayowa{
    margin: 0;
   }
   .lorem{
    padding-right: 28px !important;
   }
}
@media screen and (max-width: 393px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
   .blog{
    flex-direction: column;
   }
   .mayowa{
    margin: 0;
   }
}
@media screen and (max-width: 412px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
   .blog{
    flex-direction: column;
   }
   .mayowa{
    margin: 0;
   }
}
@media screen and (max-width: 414px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
   .blog{
    flex-direction: column;
   }
}
@media screen and (max-width: 428px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
   .blog{
    flex-direction: column;
   }
   .mayowa{
    margin: 0;
   }
}
@media screen and (max-width: 768px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
}
@media screen and (max-width: 820px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
}
@media screen and (max-width: 834px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
}
@media screen and (max-width: 884px) {
   .first-section-blog{
    grid-template-columns: 1fr;     
   }
}
@media  screen and (max-width: 1114px){
    .first-section-blog{
        grid-template-columns: 1fr;
    }
}